.top-banner{
	min-height: 245px;background:  url('https://experience.immrse.in/images/blue-bg.jpg');background-size: cover;background-position: center;padding: 25px 0;
}
.top-banner h1{
	color: #fff;
  margin: 25px 0 20px 0;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-align: center;
  width: 80%;
  margin: 25px auto 20px;
}
.as-details-area .as-first-container h2{
	font-size: 20px !important;
	margin-top: 25px !important;
}
.as-details-area .as-first-container p {
    font-size: 19px !important;
    font-weight: 600 !important;
    text-align: center !important;
}
.section-1, .section-2{
	margin-top: 50px;
}
.section-2{
	margin-bottom: 60px !important;
}
.section-1 h3, .section-2 h3{
	margin: 0 0 25px 0;
    text-align: center;
    font-size: 25px;
    font-weight: 600;
    color: #20409b;
    line-height: 1.4
}
.section-2 h3{
	margin: 0 0 45px 0 !important;
	/*font-size: 20px !important;*/
	letter-spacing: 0.7px !important;
}
.section-2 button, .why-e button{
	border-radius: 0;
    font-size: 18px;
    margin-top: 25px;
}
.section-1 p{
	text-align: left !important;
    font-size: 16px !important;
    line-height: 1.5;
    letter-spacing: 0.5px;
    color: #000;
}
.why-e {
    padding: 30px 0;
    box-shadow: 0 1px 2px 1px hsla(0,0%,42.7%,.14);
    margin: 15px 0 50px 0;
    background: #fff;
    text-align: center;
}
.why-e h3 {
    font-size: 26px;
    width: 60%;
    margin: 0 auto;
    line-height: 1.4;
    font-weight: 600;
    letter-spacing: 0.5px;
}
.section-2 .col-md-3{
	text-align: center;
}
.section-2 .col-md-3 img{
	width: 150px;
    display: inline-block;
}
.section-2 .col-md-3 p{
	font-size: 16px;
    margin-top: 15px;
    letter-spacing: 0.5px;
}
.faq-ca h5 {
    margin: 5px 0 10px 0;
    font-size: 26px;
    text-align: center;
    font-weight: 600;
}
.faq-container {
  margin: 0 auto;
  padding: 4rem;
  width: 48rem;
}
.accordion-item{
	background-color: #ebf1f8;
	border-bottom: 1px solid #dde6ed;
}
.accordion{
  box-shadow: 0 2px 8px 0 rgba(0,0,0,0.1);
  border: 1px solid #dde6ed;
  border-radius: 4px;
}
.accordion a {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  padding: 16px 23px;
  color: #000;
  font-size: 16px;
  font-weight: 500;
  border-bottom: none;
  letter-spacing: 0.5px;
}

.accordion a:hover,
.accordion a:hover::after {
  cursor: pointer;
  color: #000;
  text-decoration: none;
}

.accordion a:hover::after {
  border: none;
}

.accordion a.active {
  color: #000;
  border-bottom: none;
}

.accordion a::after {
  font-family: 'Ionicons';
  content: '';
  position: absolute;
  float: right;
  right: 1rem;
  font-size: 16px;
  color: #000;
  padding: 4px;
  width: 20px;
  height: 20px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: none;
  text-align: center;
  background: url('/psychometric-career-assessment-test/down_arrow.svgz') no-repeat;
  background-position: -167px -245px !important;
}

.accordion a.active::after {
  font-family: 'Ionicons';
  content: '';
  color: #000;
  border: none;
  background: url('/psychometric-career-assessment-test/down_arrow.svgz') no-repeat;
  background-position: -167px -288px !important;
}

.accordion .content {
  opacity: 0;
  padding: 0 1rem;
  max-height: 0;
  border-bottom: 1px solid #e5e5e5;
  overflow: hidden;
  clear: both;
  -webkit-transition: all 0.2s ease 0.15s;
  -o-transition: all 0.2s ease 0.15s;
  transition: all 0.2s ease 0.15s;
  box-shadow: none !important;
}

.accordion .content p {
  font-size: 14px;
  font-weight: 300;
  line-height: 2;
  margin-bottom: 0;
  color: #51565e;
}

.accordion .content.active {
  opacity: 1;
  padding: 16px 23px;
  max-height: 100%;
  -webkit-transition: all 0.35s ease 0.15s;
  -o-transition: all 0.35s ease 0.15s;
  transition: all 0.35s ease 0.15s;
}

.points-menu{
  margin: 20px 0;
  padding-left: 20px;
  list-style-type: none;
}
.points-menu li{
  margin-bottom: 10px;
  font-size: 16px;
}
.points-menu li i{
  color: #20409b;
  margin-right: 8px;
}

@media only screen and (max-width: 693px){
  .as-details-area .as-first-container {
    margin-top: -35px;
  }
  .top-banner h1{
    width: 100%;
    font-size: 23px;
    line-height: 1.4;
  }
}